p.text_white {
color:#ffffff;
font-family:arial;
font-size:11pt;
}
p.contact_white {
color:#ffffff;
font-family:arial;
font-size:10pt;
}
p.subtitle_white {
color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:13pt;
}
p.subtitle_grey {
color:#333333;
font-family:arial;
font-weight:bold;
font-size:15pt;
}
p.title_blue {
color:#4eb1d7;
font-family:arial;
font-weight:bold;
font-size:20pt;
}
p.title_grey {
color:#333333;
font-family:arial;
font-weight:bold;
font-size:20pt;
}
p.gallery_white {
color:#ffffff;
font-family:arial;
font-size:9pt;
}
a.toplink_white {
color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:11pt;
text-decoration:none;
}
a.link_white {
color:#ffffff;
font-family:arial;
font-size:10pt;
text-decoration:none;
}
a.link_white2 {
color:#ffffff;
font-family:arial;
font-size:11pt;
text-decoration:none;
}
a.link_blue {
color:#4eb1d7;
font-family:arial;
font-size:12pt;
text-decoration:none;
}
a.link_gallery {
color:#333333;
font-family:arial;
font-weight:bold;
font-size:11pt;
text-decoration:none;
}
a.link_gallery2 {
color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:11pt;
text-decoration:none;
}